#!/bin/sh -e

if [ $# -ne 2 ]; then
	printf 'Usage: %s <path to gear repo> <package name>\n' "$0"
	exit 1
fi


GEAR_REPO_PATH="$1"
PACKAGE_NAME="$2"

printf 'Push repo %s\n' "$PACKAGE_NAME"

cd "$GEAR_REPO_PATH"

git push --all  git.alt:packages/$PACKAGE_NAME.git
#git push --tags git.alt:packages/$PACKAGE_NAME.git

